Obtener un mapa de campos por fuente
curl --request GET \
--url https://matcher.sandbox.lerian.net/v1/contexts/{contextId}/sources/{sourceId}/field-maps \
--header 'Authorization: Bearer <token>'import requests
url = "https://matcher.sandbox.lerian.net/v1/contexts/{contextId}/sources/{sourceId}/field-maps"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://matcher.sandbox.lerian.net/v1/contexts/{contextId}/sources/{sourceId}/field-maps', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"contextId": "<string>",
"createdAt": "<string>",
"id": "<string>",
"mapping": {},
"sourceId": "<string>",
"updatedAt": "<string>",
"version": 123
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}{
"code": "MTCH-0002",
"title": "Internal Server Error",
"message": "internal server error"
}Obtener un mapa de campos por fuente
Utilice este endpoint para recuperar el mapa de campos de una fuente específica dentro de un contexto. Los mapas de campos definen cómo se asignan los campos de la fuente a los campos de conciliación.
GET
/
v1
/
contexts
/
{contextId}
/
sources
/
{sourceId}
/
field-maps
Obtener un mapa de campos por fuente
Autorizaciones
Autenticación con token Bearer (formato: "Bearer {token}")
Encabezados
A unique identifier for tracing the request across services.
Parámetros de ruta
The unique identifier of the reconciliation context.
The unique identifier of the reconciliation source.
¿Esta página le ayudó?
⌘I

